/*---GENERAL---*/






/*---HOME PAGE---*/
.jumbotron {
  padding-top: 3rem;
  padding-bottom: 3rem;
  margin-bottom: 0;
  background-color: #fff;
}
@media (min-width: 768px) {
  .jumbotron {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
}

.jumbotron p:last-child {
  margin-bottom: 0;
}

.jumbotron h1 {
  font-weight: 300;
}


footer {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

footer p {
  margin-bottom: .25rem;
}

.sidebar .widget .nav li.nav-item{
  border-bottom: 1px solid #eee;
}

.sidebar .widget .nav li.nav-item .nav-link {
  padding-left: 0;
}
